.talald {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px; color:#0000FF;
	background-image:url(../img/normal/talald_bg.png);
	border: 1px #336699 solid;
	font-weight: bold;
	white-space: normal;
	padding:1px;
}

.fejre {
	font-size:11px;
	color:#FFFFFF;
	background-image:url(../img/normal/talald4.png);
	background-color:; padding:0px;
}

.fej {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size:11px; color:#000000;
	background-image:url(../img/normal/talald_bg.png);
	border: 1px #336699 solid;
	font-weight: bold;
	white-space: normal;
	padding:1px;
}

.stat-button {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px; color:#C0C0C0;
	background-image:url(../img/normal/stat_button.png);
	background-color:; padding:4px;
}
